Welcome Guest! To enable all features please Login or Register.

Notification

Icon
Error

Forum Jump  
NEW to VSL
Last post Sat, Aug 06 2011 by MassMover, 3 replies.
Options
Go to last post
Posted on Fri, Aug 05 2011 13:04
by audios
Joined on Tue, Apr 07 2009, Cleveland, OH, Posts 8
Just purchased the VSL Appassionata Strings 1 and I'm wanting to be sure it will run on my platform.

I am running a PPC G5 with 8GB of RAM dual-core 2.5Ghz processor and my Sequencing software is Digital Performer 7.23 And the operating system is running OS 10.5.8 with iLok keys.

The site says:

Apple G4 (G5 or Intel Core 2 Duo/Xeon processor recommended) with Mac OS X 10.4 or higher

I'm just curious if any users of this library are running it successfully on a G5 PPC similar to my setup above and if there any problems you have encountered?
James T Rieder
Posted on Fri, Aug 05 2011 16:02
by dayadon
Joined on Fri, Aug 03 2007, Posts 172

Hello!

I, also, bought App Stirngs 1 this year.  Nice string set.

My only question is, do you have a Steinberg or VSL elicenser Key?  I see you have the iLok key, but the eLicenser key is what is needed for Vienna Instruments.  Also, I believe that you can use Vienna Ensemble and Vienna Instruments free plugins (not the PRO versions) with the G5, in order to play your new App Strings through your DAW.

I'm not using a G5 anymore, but the earliest Mac Pro Intel 2.66 Dual Core.

I think your machine should work fine.

Dennis

Mac Pro 2.66 dual core quad (12 gig mem), OS X 10.7.5, Macbook dual core 2.4 ghz
Logic 9.1.8, Finale 2014, Cubase 7.5, Sibelius 7.5, App Strings 1 Extended, SE Wiith Stngs+ Extended, Many D/L Complete instruments, Firestudio Mobile and Audiobox USB, VE Pro 5
Posted on Sat, Aug 06 2011 00:44
by MassMover
Joined on Mon, Sep 29 2008, Posts 234

It will work (it works for me on a G5 Quad), but I am already spotting clouds in the distant:

1. The PRO Software (Vienna Instruments Pro and Ensemble Pro) only run on Intel Macs

2. The Download manager and the Library installer (which you need to purchase download instruments) only runs with the newest version of VI installed, despite the site saying it does not officially support PPC. Well, it works, though, but  there might be a time, when the newest version fails on G5 machines, so you cannot add further libraries to your collection.

3. The Vienna Imperial works Intel only

4. Dimension Brass works Intel only

5. If Vienna MIR (Pro or not) finally comes out for Mac, it will certainly be Intel only

You cannot post new threads in this forum.
You cannot reply to threads in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.